<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class CabBooking extends Model
{
    use \App\Models\Concerns\BelongsToHotel;

    protected $guarded = [];
    protected $casts = [
        'pickup_at' => 'datetime',
    ];

    public function cab()
    {
        return $this->belongsTo(Cab::class);
    }
}
